<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_dialog_coins_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_gravity="center"
        android:layout_width="184dp"
        android:layout_height="112dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="13"
            android:orientation="horizontal"
            android:gravity="bottom">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="7.2">

                <TextView
                    android:id="@+id/id_dialog_coins_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:textColor="@color/color_ffe000"
                    android:textSize="36sp"
                    android:textStyle="bold"
                    android:layout_alignParentRight="true"
                    android:layout_alignParentBottom="true"
                    android:text="123"/>

            </RelativeLayout>

            <View
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="7.8"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="11.2"/>

    </LinearLayout>
</LinearLayout>